monitoring-plugins-cyconet (19.20210722) UNRELEASED; urgency=medium

  * NOT RELEASED YET

 -- Jan Wagner <waja@cyconet.org>  Wed, 21 Jul 2021 17:02:30 +0200

monitoring-plugins-cyconet (19.20210721) restricted; urgency=medium

  * [92f8650] d/control: Bump Standards-Version to 4.5.1, no changes needed
  * [6660a85] d/source/options: Adding .github to diff ignore
  * [9df31e7] Adding check_keepalived
  * [088dc0d] Auto update of debian/control
  * [ab5f0b8] check_qnap_health: Update to 1.01
  * [bfd168f] Drop d/patches/check_qnap_health/fix_strPart
  * [0ac7e5c] check_nwc_health: Update to 8.4
  * [3c03495] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Wed, 21 Jul 2021 16:01:21 +0200

monitoring-plugins-cyconet (18.20201029+1) restricted; urgency=medium

  * [c912af1] Adding initial version of packaging test

 -- Jan Wagner <waja@cyconet.org>  Fri, 06 Nov 2020 00:20:26 +0100

monitoring-plugins-cyconet (18.20201028) restricted; urgency=medium

  * [51da819] check_qnap3: remove in favout of check_qnap_health
  * [2889ce6] Addingd/p/check_qnap_health/fix_strPart
  * [aea814e] Adding check_iftraffic64
  * [377dd27] Removing symlink for check_qnap3 and adding check_iftraffic64
  * [e58c406] check_sentinel/control: Update Homepage and watch
  * [634170a] check_openvpn/control: Update Homepage and watch
  * [4dcc659] Adding check_esxi_hardware
  * [4e5b96d] d/copyright: Auto update
  * [74bdb31] d/control: Update

 -- Jan Wagner <waja@cyconet.org>  Wed, 28 Oct 2020 09:53:01 +0100

monitoring-plugins-cyconet (18.20201012+4) restricted; urgency=medium

  * [b052a86] Update check_qnap_health
  * [8692bf3] Update Recommends for check_qnap_health
  * [13dd9d8] d/control: Update

 -- Jan Wagner <waja@cyconet.org>  Fri, 23 Oct 2020 13:46:46 +0200

monitoring-plugins-cyconet (18.20201012+3) restricted; urgency=medium

  * [e553414] Adding check_qnap_health
  * [2914fcb] Adding link for check_qnap_health
  * [216bbfb] d/control: Auto update
  * [c900d80] d/copyright: Auto update

 -- Jan Wagner <waja@cyconet.org>  Thu, 22 Oct 2020 21:13:17 +0200

monitoring-plugins-cyconet (18.20201012+2) restricted; urgency=medium

  * [8db15a8] Fixing broken symlink

 -- Jan Wagner <waja@cyconet.org>  Thu, 22 Oct 2020 17:12:51 +0200

monitoring-plugins-cyconet (18.20201012+1) restricted; urgency=medium

  * [92447f0] Adding link for check_qnap3.sh

 -- Jan Wagner <waja@cyconet.org>  Thu, 22 Oct 2020 16:43:39 +0200

monitoring-plugins-cyconet (18.20201011) restricted; urgency=medium

  * [5218397] Adding symlink for check_nwc_health
  * [9ff9923] Adding check_qnap3
  * [34e2aab] d/control: Auto update
  * [79c1b18] d/copyright: Auto update

 -- Jan Wagner <waja@cyconet.org>  Thu, 22 Oct 2020 15:50:16 +0200

monitoring-plugins-cyconet (17.20200916) restricted; urgency=medium

  * [db87188] Adding check_iostat 0.0.9
  * [655f760] Auto update d/control
  * [abeb1ba] Auto update d/README.Debian.plugins
  * [a22a9e3] Adding empty check_iostat/copyright
  * [a6b217c] Providing symlink for check_iostat, that icinga2 can find it where it is expected
  * [f12c75b] Adding check_iostats 0.1
  * [1a2be29] Auto update d/copyright
  * [43d5911] Auto update d/control
  * [7d410af] Auto update d/README.Debian.plugins
  * [f2db6c2] Update check_nwc_health to 7.12.1.3
  * [e132732] Auto update d/control

 -- Jan Wagner <waja@cyconet.org>  Wed, 16 Sep 2020 12:05:32 +0200

monitoring-plugins-cyconet (16.20190404~2) restricted; urgency=medium

  * [e7b9753] Rename nextcloud.cfg into check_nextcloud.cfg
  * [98a99aa] Updating d/packaging-helper.py from monitoring-plugins-contrib
  * [899e096] Migrating over to python3
  * [c5b434c] Auto update of d/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 10 Sep 2020 16:09:42 +0200

monitoring-plugins-cyconet (16.20190403) restricted; urgency=medium

  * [9205a1b] travis-ci: Use xenial image
  * [83bc010] Adding check_nextcloud
  * [3f29eab] check_nwc_health: Update to 7.6
  * [b4fc1b4] d/copyright: Updating
  * [2b22342] d/control: Updating

 -- Jan Wagner <waja@cyconet.org>  Wed, 03 Apr 2019 17:30:04 +0200

monitoring-plugins-cyconet (15.20180926) restricted; urgency=medium

  * [36ffda3] check_nwc_health: Update to 7.3

 -- Jan Wagner <waja@cyconet.org>  Wed, 26 Sep 2018 13:08:19 +0200

monitoring-plugins-cyconet (14.20180703) restricted; urgency=medium

  * [e404383] check_nwc_health: Update to 7.0.1.5

 -- Jan Wagner <waja@cyconet.org>  Tue, 03 Jul 2018 18:46:35 +0200

monitoring-plugins-cyconet (13.20180514) restricted; urgency=medium

  * [01116e5] travis-ci: don't exclude tags starting with 'debian'
  * [4512b2b] check_nwc_health: Update to 7.0.1.3

 -- Jan Wagner <waja@cyconet.org>  Mon, 14 May 2018 13:57:26 +0200

monitoring-plugins-cyconet (12.20180319) restricted; urgency=medium

  * [581fc6c] Adding check_apache_balancer_members
  * [ba39a8d] Drop check_ssl_cert, is shipped by nagios-plugins-contib since
    ages
  * [5b545ac] check_sieve: Add support to detect perl monitoring and nagios
    plugins
  * [2b07b20] check_sieve: Fixing Bareword 'UNKNOWN'
  * [36649d7] check_apache_balancer_members: Update to cfa70e2
  * [f134dbf] check_apache_balancer_members: Update to 8e1ad17
  * [e5a659f] check_openvpn: Update to ba01f5f
  * [0fce1f7] check_nwc_health: Update to 7.0.1.1
  * [2af0f6f] travis-ci: Make use of travis.d.n
  * [6d4a73a] travis-ci: install devscripts

 -- Jan Wagner <waja@cyconet.org>  Mon, 19 Mar 2018 08:22:22 +0100

monitoring-plugins-cyconet (11.20170120) restricted; urgency=medium

  * [6af6c54] check_openvpn: Update to 20160803
  * [aee28d7] check_ssl_cert: Update to 1.37.0
  * [f5da882] check_phpfpm_status: Update to 1.1
  * [7b229a8] check_nwc_health: Update to 5.10.0.2
  * [c6ade24] check_sentinal: Fixing control file
  * [69d09ac] check_nwc_health: Update to 5.12
  * [fdcad15] d/control: Update
  * [74c9bd7] d/control: Bump Standards-Version to 3.9.8, no changes needed

 -- Jan Wagner <waja@cyconet.org>  Fri, 20 Jan 2017 11:43:19 +0100

monitoring-plugins-cyconet (10.20160713) restricted; urgency=medium

  * [de08de4] check_bgp: Updating Homepage and Watch headers
  * [808b174] travis-ci: don't install build-deps manual
  * [413e6bb] travis-ci: build package with dpkg-buildpackage
  * [3a4746f] travis-ci: Initial support for uploading releases to github
  * [cf95c23] Move sync.sh to debian/bin/
  * [1638ce8] travis-ci: autoreconf check_nwc_health on ubuntu 12.04
  * [1bcaa1e] Merging upstream changes of github-release.sh
  * [4721bb1] Updating copyright and author of debian/bin/github-release.sh
  * [cd7660c] debian/control.in: reformating with warp-and-sort
  * [04cf19d] Rebuild debian/control
  * [8a1cb84] travis-ci: Adding required arguments for trusty
  * [02dd6a7] travis-ci: automatically install dependencies
  * [00d5ca9] check_nginx_status/control: Update Watch detection
  * [a2f5e5e] check_nginx_status: Updating to 0.20
  * [3155447] check_openvpn/control: Adjust Recommends
  * [7eb6cc0] check_openvpn: Update to 20151106
  * [f7e67c0] check_phpfpm_status: Update to 0.11
  * [54a6376] check_phpfpm_status: Drop unneeded path patch
  * [96914b6] check_nwc_health: Update to 5.7.1
  * [4c86b39] check_nwc_health: Update to 5.7.1.3
  * [f07e400] Adding check_ssl_cert
  * [2e46237] Update README.Debian.plugins
  * [77bc646] Update control file
  * [7ce4ca5] Update copyright file

 -- Jan Wagner <waja@cyconet.org>  Wed, 13 Jul 2016 20:44:06 +0200

monitoring-plugins-cyconet (9.20150221~2) restricted; urgency=medium

  * [608c53e] Fix CR after installing plugins

 -- Jan Wagner <waja@cyconet.org>  Sat, 21 Feb 2015 14:00:15 +0100

monitoring-plugins-cyconet (9.20150221~1) restricted; urgency=medium

  * [712a20a] Adding check_mysql_slave
  * [1703852] check_phpfpm_status: Import new upstream 0.10
  * [b964123] check_nwc_health: Import new upstream 3.4.2.2
  * [46aaf76] check_tomcat: Update watch URL

 -- Jan Wagner <waja@cyconet.org>  Sat, 21 Feb 2015 00:18:48 +0100

monitoring-plugins-cyconet (8.20141111~1) restricted; urgency=medium

  * [e8302f9] Change arch to all
  * [21632a6] Delete backup file
  * [10a0f46] Updating debian/changelog
  * [f064fe8] Change Architecture to 'all'
  * [5dba34f] check_sieve: Disable epn via debian/patches/check_sieve/epn
  * [10325a1] check_nwc_health: Import new upstream 3.1
  * [7053799] check_nwc_health: Update packaging for latest upstream
  * [a185728] check_sieve: Refresh patches

 -- Jan Wagner <waja@cyconet.org>  Tue, 11 Nov 2014 13:40:15 +0100

monitoring-plugins-cyconet (7.20141024~1) restricted; urgency=medium

  * [34c5c8f] check_nwc_health: Prevent running autofoo again
  * [1697637] Adding check_sieve
  * [7978d99] Adding check_ipsec
  * [4832e74] check_ipsec: Adding needed patches

 -- Jan Wagner <waja@cyconet.org>  Thu, 23 Oct 2014 17:59:10 +0200

monitoring-plugins-cyconet (6.20141007~1) restricted; urgency=medium

  * [9c91dfd] Adding check_sentinel
  * [434fe20] Bump Standards-Version to 3.9.6, no changes needed
  * [1b3695d] Adding monitoring-plugins-common or legacy as Recommend
  * [e776f51] Adding check_smart
  * [ce030fb] check_nginx_status: Fix version in control file

 -- Jan Wagner <waja@cyconet.org>  Tue, 07 Oct 2014 17:14:48 +0200

monitoring-plugins-cyconet (5.20140924~1) restricted; urgency=medium

  * [36d07c6] travis-ci: Install automake
  * [b0ce667] Adding check_nginx_status
  * [b49136d] Generating README.Debian.plugins

 -- Jan Wagner <waja@cyconet.org>  Wed, 24 Sep 2014 15:43:18 +0200

monitoring-plugins-cyconet (4.20140922~1) restricted; urgency=medium

  * [e95e2a8] Adding check_nwc_health
  * [15a3d1f] check_nwc_health: Updating to 3.0.3.7
  * [5e81c86] check_nwc_health: Fixing regex for disabling epn

 -- Jan Wagner <waja@cyconet.org>  Mon, 22 Sep 2014 19:44:52 +0200

monitoring-plugins-cyconet (3.20140627~1.gbp166e43) restricted; urgency=medium

  * [b8b7456] Add correct options for hostname to check_redis
  * [7977340] check_kibana: add missing recommends libjson-xs-perl
  * [8843ede] check_kibana: propper filename for predefined check
  * [166e43e] check_kibana: Removed again, cause not compatible against recent
    kibaba versions

 -- Jan Wagner <waja@cyconet.org>  Fri, 27 Jun 2014 20:28:42 +0200

monitoring-plugins-cyconet (2.20140502~2.gbp6d6753) unstable; urgency=medium

  * New release cycle
  * [2c398c3] Fix syntax problem in debian/rules
  * [2ed4647] Add patch /check_phpfpm_status/10_pathes to make use of utils path
  * [cc36782] Add check_tftp
  * [2a82d22] Regenerate control and copyright file for +check_tftp
  * [899a986] Add epn patch for check_tftp
  * [0659e12] Adding check_redis
  * [5738aab] Regenerate control and copyright file for check_redis
  * [65e0cc9] Add check_kibana
  * [6d67539] Update Vcs headers

 -- Jan Wagner <waja@cyconet.org>  Thu, 05 Jun 2014 16:08:03 +0200

monitoring-plugins-cyconet (1.20131115) unstable; urgency=low

  * Initial Release.

 -- Jan Wagner <waja@cyconet.org>  Fri, 01 Nov 2013 14:26:24 +0100
